$md-kawalcovid: (
    50 : #fae5e5,
    100 : #f3bdbf,
    200 : #ec9195,
    300 : #e4656a,
    400 : #de444a,
    500 : #d8232a,
    600 : #d41f25,
    700 : #ce1a1f,
    800 : #c81519,
    900 : #bf0c0f,
    A100 : #ffebeb,
    A200 : #ffb8b8,
    A400 : #ff8586,
    A700 : #ff6b6d,
    contrast: (
        50 : #000000,
        100 : #000000,
        200 : #000000,
        300 : #000000,
        400 : #ffffff,
        500 : #ffffff,
        600 : #ffffff,
        700 : #ffffff,
        800 : #ffffff,
        900 : #ffffff,
        A100 : #000000,
        A200 : #000000,
        A400 : #000000,
        A700 : #000000,
    )
);

@import '~@angular/material/theming';
@include mat-core();

  $primary: mat-palette($md-kawalcovid,500);
  $accent: mat-palette($md-kawalcovid,A200);

  $theme: mat-light-theme($primary, $accent);

@include angular-material-theme($theme);
